DELETE FROM command WHERE name='modify honor';
INSERT INTO `command` VALUES ('modify honor', '1', 'Syntax: .modify honor #honor\r\n\r\nSets the honor of the targeted character to #honor. If no character is selected, sets your honor instead. #honor can\'t be negative.');
UPDATE `command` SET `help`='Syntax: .modify $parameter $value

Modify the value of various parameters. Use .help modify $parameter to get help on specific parameter usage.

Supported parameters include hp, mana, rage, energy, gold, level, speed, swim, scale, bit, bwalk, aspeed, faction, honor and spell.' WHERE (`name`='modify');
DELETE FROM command WHERE name='tempbanaccount';
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tempbanaccount', '3', 'Syntax: .tempbanaccount $name $bantime

Ban account $name (can be viewed by players by using the .pinfo command) for $bantime seconds and kick affected players currently logged in.');
DROP TABLE IF EXISTS `restart`;
CREATE TABLE `restart` (
`start_time` int(11) default NULL,
`server_version` text character set latin1 NOT NULL,
`mode` text character set latin1 NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `restart` VALUES (0, '0', '0');
DROP TABLE IF EXISTS `character_inwater`;
CREATE TABLE `character_inwater` (                                  
                     `id` int(11) unsigned NOT NULL default '0' COMMENT 'Identifier',  
                     `inwater` tinyint(1) unsigned NOT NULL default '0',               
                     `WaterLevel` float NOT NULL default '0',                          
                     PRIMARY KEY  (`id`)                                               
                   ) ENGINE=memory DEFAULT CHARSET=utf8;

/*
SQLyog Community Edition- MySQL GUI v5.22a
Host - 5.0.27-community-nt : Database - mangos
*********************************************************************
Server version : 5.0.27-community-nt
*/
/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

USE `mangos`;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

/*Table structure for table `petcreateinfo_spell` */

DROP TABLE IF EXISTS `petcreateinfo_spell`;

CREATE TABLE `petcreateinfo_spell` (
  `entry` int(11) unsigned NOT NULL default '0',
  `spell1` int(11) unsigned NOT NULL default '0',
  `spell2` int(11) unsigned NOT NULL default '0',
  `spell3` int(11) unsigned NOT NULL default '0',
  `spell4` int(11) unsigned NOT NULL default '0',
  UNIQUE KEY `entry` (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `petcreateinfo_spell` */

insert  into `petcreateinfo_spell`(`entry`,`spell1`,`spell2`,`spell3`,`spell4`) values (30,17253,0,0,0),(43,0,0,0,0),(69,0,0,0,0),(113,7371,0,0,0),(118,17255,0,0,0),(119,7371,0,0,0),(154,24423,0,0,0),(157,26177,35291,0,0),(199,0,0,0,0),(213,0,0,0,0),(217,0,0,0,0),(299,0,0,0,0),(330,7371,0,0,0),(345,26178,35293,0,0),(390,7371,0,0,0),(428,0,0,0,0),(442,17255,0,0,0),(454,26177,0,0,0),(462,0,0,0,0),(471,0,0,0,0),(505,17256,0,0,0),(521,17256,24597,0,0),(524,7371,35290,0,0),(525,0,0,0,0),(539,0,0,0,0),(547,26177,35292,0,0),(565,0,0,0,0),(569,17256,0,0,0),(574,17254,0,0,0),(616,17256,0,0,0),(628,17254,0,0,0),(681,1754,0,0,0),(682,23099,0,0,0),(683,1754,0,0,0),(684,24450,0,0,0),(685,0,0,0,0),(686,0,0,0,0),(687,0,0,0,0),(698,0,0,0,0),(704,0,0,0,0),(705,0,0,0,0),(708,7371,0,0,0),(728,23109,0,0,0),(729,23099,0,0,0),(730,0,0,0,0),(731,23109,16832,0,0),(736,1754,0,0,0),(767,23099,0,0,0),(768,24450,0,0,0),(769,17259,0,0,0),(772,0,0,0,0),(822,16828,0,0,0),(830,0,0,0,0),(831,0,0,0,0),(833,17255,24604,0,0),(834,17255,0,0,0),(854,0,0,0,0),(855,0,0,0,0),(856,0,0,0,0),(858,0,0,0,0),(922,16832,0,0,0),(923,0,0,0,0),(930,0,0,0,0),(949,0,0,0,0),(976,23099,0,0,0),(977,0,0,0,0),(1015,0,0,0,0),(1016,0,0,0,0),(1017,0,0,0,0),(1018,0,0,0,0),(1019,0,0,0,0),(1020,0,0,0,0),(1021,0,0,0,0),(1022,0,0,0,0),(1023,0,0,0,0),(1082,0,0,0,0),(1084,0,0,0,0),(1085,0,0,0,0),(1087,17259,0,0,0),(1088,16832,0,0,0),(1108,26090,0,0,0),(1109,0,0,0,0),(1111,0,0,0,0),(1112,17254,0,0,0),(1114,26090,0,0,0),(1125,7371,0,0,0),(1126,7371,35290,0,0),(1127,7371,0,0,0),(1128,0,0,0,0),(1130,16828,0,0,0),(1131,17253,0,0,0),(1132,17255,0,0,0),(1133,17255,0,0,0),(1138,17253,0,0,0),(1140,0,0,0,0),(1150,0,0,0,0),(1151,0,0,0,0),(1152,0,0,0,0),(1184,0,0,0,0),(1185,17256,0,0,0),(1186,0,0,0,0),(1188,0,0,0,0),(1189,16829,0,0,0),(1190,7371,35291,0,0),(1191,26177,0,0,0),(1192,26177,35292,0,0),(1194,0,0,0,0),(1195,17255,0,0,0),(1196,16827,0,0,0),(1199,1742,0,0,0),(1201,0,0,0,0),(1216,16829,0,0,0),(1225,16829,0,0,0),(1258,17254,24605,0,0),(1353,0,0,0,0),(1400,0,0,0,0),(1417,0,0,0,0),(1504,0,0,0,0),(1505,17253,0,0,0),(1508,0,0,0,0),(1509,17253,0,0,0),(1511,0,0,0,0),(1512,0,0,0,0),(1513,0,0,0,0),(1516,0,0,0,0),(1553,1742,0,0,0),(1554,0,0,0,0),(1555,17255,0,0,0),(1557,26187,0,0,0),(1558,0,0,0,0),(1688,17253,0,0,0),(1689,7371,0,0,0),(1693,17255,0,0,0),(1713,23109,24452,0,0),(1765,17255,24604,0,0),(1766,0,0,0,0),(1778,16828,0,0,0),(1780,0,0,0,0),(1781,0,0,0,0),(1797,0,0,0,0),(1809,23148,24578,0,0),(1815,0,0,0,0),(1816,3010,0,0,0),(1817,17260,0,0,0),(1821,0,0,0,0),(1822,24579,0,0,0),(1824,17260,0,0,0),(1922,17253,0,0,0),(1923,17256,0,0,0),(1961,16828,0,0,0),(1984,7371,0,0,0),(1985,7371,0,0,0),(1986,0,0,0,0),(1994,17253,0,0,0),(1995,16827,0,0,0),(1996,0,0,0,0),(1997,16828,0,0,0),(1998,0,0,0,0),(1999,17253,0,0,0),(2000,17255,0,0,0),(2001,17255,0,0,0),(2031,0,0,0,0),(2032,0,0,0,0),(2033,0,0,0,0),(2034,0,0,0,0),(2042,1742,0,0,0),(2043,0,0,0,0),(2069,0,0,0,0),(2070,1742,0,0,0),(2071,0,0,0,0),(2089,17254,0,0,0),(2163,16828,0,0,0),(2165,0,0,0,0),(2172,0,0,0,0),(2175,0,0,0,0),(2231,0,0,0,0),(2232,16828,0,0,0),(2233,0,0,0,0),(2234,0,0,0,0),(2235,0,0,0,0),(2236,0,0,0,0),(2237,1753,0,0,0),(2275,0,0,0,0),(2321,1742,0,0,0),(2322,0,0,0,0),(2323,1753,0,0,0),(2348,17254,0,0,0),(2349,17254,0,0,0),(2350,17256,0,0,0),(2351,16829,0,0,0),(2354,0,0,0,0),(2356,0,0,0,0),(2384,1753,0,0,0),(2385,1754,0,0,0),(2406,24450,0,0,0),(2407,24577,0,0,0),(2408,17254,26064,0,0),(2476,17256,0,0,0),(2505,17260,0,0,0),(2521,0,0,0,0),(2522,1756,24453,0,0),(2544,0,0,0,0),(2559,0,0,0,0),(2560,0,0,0,0),(2561,0,0,0,0),(2563,17258,0,0,0),(2565,17258,0,0,0),(2578,23145,0,0,0),(2579,23145,0,0,0),(2580,0,0,0,0),(2635,0,0,0,0),(2680,0,0,0,0),(2681,17260,23110,0,0),(2686,0,0,0,0),(2727,17258,23099,0,0),(2728,23099,0,0,0),(2729,23099,24605,0,0),(2730,23109,0,0,0),(2731,1755,24450,0,0),(2732,1755,0,0,0),(2734,23109,24452,0,0),(2753,17259,0,0,0),(2829,0,0,0,0),(2830,0,0,0,0),(2831,0,0,0,0),(2850,23099,0,0,0),(2923,0,0,0,0),(2924,24603,0,0,0),(2925,24605,0,0,0),(2926,23109,0,0,0),(2931,23148,0,0,0),(2954,7371,35290,0,0),(2955,0,0,0,0),(2956,0,0,0,0),(2957,1742,0,0,0),(2958,17253,0,0,0),(2959,17253,0,0,0),(2960,17255,0,0,0),(2961,0,0,0,0),(2966,7371,35290,0,0),(2969,0,0,0,0),(2970,0,0,0,0),(2971,0,0,0,0),(3035,1742,0,0,0),(3068,1742,0,0,0),(3098,7371,0,0,0),(3099,7371,35290,0,0),(3100,7371,35291,0,0),(3106,16827,0,0,0),(3107,0,0,0,0),(3108,16828,0,0,0),(3110,17253,0,0,0),(3121,1742,0,0,0),(3122,0,0,0,0),(3123,0,0,0,0),(3124,16827,0,0,0),(3125,0,0,0,0),(3126,0,0,0,0),(3127,16828,24640,0,0),(3225,7371,35291,0,0),(3226,24640,0,0,0),(3227,0,0,0,0),(3228,0,0,0,0),(3231,0,0,0,0),(3241,1753,0,0,0),(3243,0,0,0,0),(3244,27060,24630,0,0),(3246,1742,0,0,0),(3247,25008,0,0,0),(3249,25008,0,0,0),(3250,24640,0,0,0),(3252,24640,24603,0,0),(3254,0,0,0,0),(3255,0,0,0,0),(3256,0,0,0,0),(3257,0,0,0,0),(3281,16827,0,0,0),(3415,0,0,0,0),(3416,0,0,0,0),(3424,25008,0,0,0),(3425,0,0,0,0),(3461,17255,0,0,0),(3472,25009,0,0,0),(3475,0,0,0,0),(3503,0,0,0,0),(3566,0,0,0,0),(3581,0,0,0,0),(3619,16829,0,0,0),(3630,25008,0,0,0),(3631,25008,0,0,0),(3632,0,0,0,0),(3633,0,0,0,0),(3634,0,0,0,0),(3636,0,0,0,0),(3637,0,0,0,0),(3653,17256,0,0,0),(3809,16829,0,0,0),(3810,16830,0,0,0),(3811,0,0,0,0),(3812,16829,0,0,0),(3814,0,0,0,0),(3819,0,0,0,0),(3820,0,0,0,0),(3821,17254,0,0,0),(3823,17256,0,0,0),(3824,0,0,0,0),(3825,17254,24605,0,0),(3861,0,0,0,0),(3862,0,0,0,0),(3866,0,0,0,0),(3868,0,0,0,0),(4005,17256,0,0,0),(4006,17256,0,0,0),(4007,0,0,0,0),(4040,0,0,0,0),(4067,1753,0,0,0),(4117,25009,0,0,0),(4118,25009,0,0,0),(4119,25009,0,0,0),(4124,0,0,0,0),(4126,1754,0,0,0),(4127,0,0,0,0),(4128,0,0,0,0),(4129,0,0,0,0),(4139,24583,0,0,0),(4140,16830,24583,0,0),(4142,0,0,0,0),(4143,17258,0,0,0),(4144,0,0,0,0),(4154,0,0,0,0),(4158,24577,0,0,0),(4248,0,0,0,0),(4249,0,0,0,0),(4250,0,0,0,0),(4263,0,0,0,0),(4264,0,0,0,0),(4304,23099,0,0,0),(4316,0,0,0,0),(4341,17258,0,0,0),(4342,0,0,0,0),(4343,16831,0,0,0),(4344,17258,0,0,0),(4345,17259,0,0,0),(4351,0,0,0,0),(4352,0,0,0,0),(4355,0,0,0,0),(4356,0,0,0,0),(4357,0,0,0,0),(4376,0,0,0,0),(4377,0,0,0,0),(4378,0,0,0,0),(4379,0,0,0,0),(4380,0,0,0,0),(4396,17258,0,0,0),(4397,0,0,0,0),(4398,0,0,0,0),(4399,0,0,0,0),(4400,17259,0,0,0),(4411,17258,0,0,0),(4412,17258,0,0,0),(4413,17258,0,0,0),(4414,0,0,0,0),(4415,0,0,0,0),(4425,0,0,0,0),(4511,26178,0,0,0),(4512,26178,0,0,0),(4514,26178,0,0,0),(4538,1754,23145,0,0),(4539,1754,23145,0,0),(4548,0,0,0,0),(4660,0,0,0,0),(4662,23099,0,0,0),(4688,23099,0,0,0),(4689,0,0,0,0),(4690,0,0,0,0),(4692,0,0,0,0),(4693,23145,0,0,0),(4694,24577,0,0,0),(4695,0,0,0,0),(4696,16830,24583,0,0),(4697,16831,0,0,0),(4699,24583,0,0,0),(4821,16829,0,0,0),(4822,16829,0,0,0),(4823,16830,0,0,0),(4824,17256,26064,0,0),(4825,17254,26064,0,0),(4841,17259,0,0,0),(4861,1755,23145,0,0),(4887,17254,26064,0,0),(4950,23099,0,0,0),(5048,35387,0,0,0),(5053,17256,0,0,0),(5056,25008,0,0,0),(5224,35389,0,0,0),(5225,35389,0,0,0),(5260,0,0,0,0),(5262,26187,0,0,0),(5268,16832,0,0,0),(5272,0,0,0,0),(5274,3010,0,0,0),(5286,17259,23109,0,0),(5287,24605,0,0,0),(5288,0,0,0,0),(5291,25011,0,0,0),(5307,23147,25010,0,0),(5308,23147,25010,0,0),(5349,23147,25011,0,0),(5356,17259,24603,0,0),(5422,16832,24586,0,0),(5423,24586,0,0,0),(5424,24586,0,0,0),(5425,23109,0,0,0),(5426,23109,0,0,0),(5427,23109,0,0,0),(5428,23147,0,0,0),(5429,23147,0,0,0),(5430,23147,0,0,0),(5431,0,0,0,0),(5708,23148,25011,0,0),(5755,35387,0,0,0),(5756,25008,0,0,0),(5762,35387,26064,0,0),(5766,0,0,0,0),(5807,0,0,0,0),(5823,16828,24640,0,0),(5828,0,0,0,0),(5829,0,0,0,0),(5834,0,0,0,0),(5842,0,0,0,0),(5856,0,0,0,0),(5857,0,0,0,0),(5858,0,0,0,0),(5865,0,0,0,0),(5937,16831,24583,0,0),(5982,0,0,0,0),(5984,0,0,0,0),(5985,0,0,0,0),(5988,27060,0,0,0),(5992,26201,35296,0,0),(6013,23145,0,0,0),(6352,0,0,0,0),(6369,0,0,0,0),(6513,0,0,0,0),(6514,0,0,0,0),(6516,26188,0,0,0),(6585,17260,0,0,0),(6788,16829,0,0,0),(6789,0,0,0,0),(7022,16831,0,0,0),(7055,23110,0,0,0),(7078,24583,0,0,0),(7097,23147,24578,0,0),(7098,23148,0,0,0),(7099,3010,23148,0,0),(7268,35389,0,0,0),(7319,17255,0,0,0),(7405,24586,0,0,0),(7430,16697,0,0,0),(7431,0,0,0,0),(7432,24453,23110,0,0),(7433,23110,0,0,0),(7434,0,0,0,0),(7443,0,0,0,0),(7444,3010,0,0,0),(7445,3009,0,0,0),(7446,0,0,0,0),(7455,3010,23148,0,0),(7456,3009,23148,0,0),(7803,24586,0,0,0),(8207,23147,0,0,0),(8208,0,0,0,0),(8211,17259,23109,0,0),(8213,0,0,0,0),(8277,17260,0,0,0),(8299,23148,0,0,0),(8300,23110,0,0,0),(8301,3010,0,0,0),(8303,26201,23110,0,0),(8336,25011,0,0,0),(8600,1756,23148,0,0),(8601,1756,0,0,0),(8602,16697,24579,0,0),(8762,17259,0,0,0),(8926,24586,0,0,0),(8927,23148,24578,0,0),(8933,17260,0,0,0),(8956,0,0,0,0),(8957,0,0,0,0),(8958,3010,0,0,0),(8959,17259,24603,0,0),(8960,0,0,0,0),(8961,17260,0,0,0),(9416,23110,0,0,0),(9622,26188,0,0,0),(9690,0,0,0,0),(9691,24586,0,0,0),(9694,0,0,0,0),(9695,3010,24586,0,0),(9696,17261,23110,0,0),(9697,0,0,0,0),(9698,24587,0,0,0),(10077,0,0,0,0),(10200,23110,0,0,0),(10221,0,0,0,0),(10357,0,0,0,0),(10359,0,0,0,0),(10375,0,0,0,0),(10644,24604,0,0,0),(10737,0,0,0,0),(10741,0,0,0,0),(10806,0,0,0,0),(10981,0,0,0,0),(11357,25012,0,0,0),(11359,25012,0,0,0),(11360,0,0,0,0),(11361,0,0,0,0),(11365,23110,0,0,0),(11368,0,0,0,0),(11370,0,0,0,0),(11371,35392,0,0,0),(11372,35392,0,0,0),(11373,35392,0,0,0),(11735,24586,0,0,0),(11736,24587,0,0,0),(11737,24587,0,0,0),(11738,0,0,0,0),(11739,0,0,0,0),(11921,17256,0,0,0),(12037,0,0,0,0),(12347,0,0,0,0),(12431,0,0,0,0),(12432,0,0,0,0),(12433,0,0,0,0),(13599,0,0,0,0),(14123,0,0,0,0),(14222,0,0,0,0),(14223,0,0,0,0),(14228,0,0,0,0),(14232,0,0,0,0),(14233,17259,0,0,0),(14234,0,0,0,0),(14266,17256,0,0,0),(14268,0,0,0,0),(14279,17256,0,0,0),(14280,0,0,0,0),(14283,0,0,0,0),(14339,17259,24603,0,0),(14343,3010,23148,0,0),(14344,3010,0,0,0),(14430,0,0,0,0),(14476,24587,0,0,0),(14491,0,0,0,0),(14532,0,0,0,0),(14821,0,0,0,0),(14965,0,0,0,0),(15043,0,0,0,0),(416,3110,0,0,0),(417,19505,0,0,0),(1860,3716,0,0,0),(1863,7814,0,0,0);

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;